import { Component, OnInit } from '@angular/core';
import { BaseComponent } from '../../../base/base.component';

@Component({
  selector: 'app-job-profile',
  templateUrl: './job-profile.component.html',
  styleUrls: ['./job-profile.component.scss']
})

export class JobProfileComponent extends BaseComponent implements OnInit {

  constructor() {
      super();
  }

  ngOnInit() {
  }

}
